Subject: Online Trading Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Oct 2000 03:42:00 -0700 (PDT)

Sara, per Jason Peters, our litigation manager was unable to meet with Jason
during your vacation to discuss consequential damages.  This is the only
material issue outstanding with regard to the Buy Side Direct agreement.  In
addition, Jason has been waiting for our position on this issue to be
clarified before he continues discussions with Trading Edge.

Sara, we have been aware of the consequential damage issue for more than a
month.  When can we expect this issue to be resolved ?  When can we expect to
complete legal discussions with Buy Side Direct and Trading Edge ?

Please call me at 713-412-5890 or email me at [email-masked].

Thanks.

Mike